Subject: Re: FVWM: dynamic nummanagers?

From: Nathan Froyd <[email-masked]>
Date: Wed, 1 Sep 1999 02:47:12 -0500

On Wed, Sep 01, 1999 at 02:47:28PM +1000, Brian Keck wrote:
> I sent the enclosed a few weeks ago, but never saw a response.
> So I'm back with tvtwm/vtwm/twm/.  But I'd still like to join the
> mainstream, so just in case someone is watching who wasn't before ...
> 
> >Having made the switch from tvtwm, there's one thing I miss, namely
> >having a dynamic number of icon managers.  With tvtwm I had an icon
> >manager for each host I was logged into.  The config file 'IconManagers'
> >entry defined about 60 icon managers, one per host, but if I was logged
> >into 5 hosts then I'd only see 5 icon managers.  With fvwm2 I'd be seeing
> >60 icon managers all the time.
> >
> >Is there a way of avoiding this?

I'm not sure what you're explaining here. Are you saying that you have
windows running off of hosts FOO, BAR, and BAZ, and for each host, you have
a separate icon manager?

I wouldn't exactly consider fvwm2 "mainstream". I'm even considering
switching back to a *twm variant just for kicks. :)
-- 
Nathan  |  [email-masked]  |  http://www.rose-hulman.edu/~froydnj/

         God is subtle, but He is not mailicious. --Albert Einstein
Evolution is a million line computer program falling into place by accident.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Wed, 1 Sep 1999 10:32:24 +0200

> windows running off of hosts FOO, BAR, and BAZ, and for each host, you have

I think what Brian wants is to disable managers that don't 
have windows to display.

Bye

Dominik ^_^

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].